<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yunzhi.marketing.mapper.TaRoleButtonMapper">
<delete  id="deleteCurrentBut">
    delete from ta_role_button where ta_role_button.role_id = #{roleId}
</delete >
</mapper>
